build:virgo:
  image: containers.ligo.org/virgo/virgoapp/cicontainers/virgo-ci-centos7:latest
  script:
    - cmt_setup
    - Pm install -y cmt/requirements
    - cd git/cmt && cmt config && cmt make
